Joltio Data / data.reingests.status.get
Read a reingest request status
Read a reingest request status.
GET /v1/data/reingests/{checkpoint_id}
- Autenticación
- X-API-Key / Bearer
- Formatos
- JSON
- Filas por consulta
- No aplica
Parámetros
| Nombre | Tipo | Ubicación |
|---|---|---|
checkpoint_id | string | path |
Respuestas
200 | OK |
401 | unauthorized: An API key or Bearer token is required. |
curl
curl -X GET 'https://api.joltio.app/v1/data/reingests/00000000-0000-4000-8000-000000000001' -H 'X-API-Key: $JOLTIO_API_KEY'Python
from joltio import Client
with Client() as j:
result = j.get('/v1/data/reingests/00000000-0000-4000-8000-000000000001')